Searching
..

Click anywhere to stop

KLA19252
DoS vulnerability in Wireshark

Updated: 01/25/2024
Detect date
?
09/07/2022
Severity
?
High
Description

Denial of service vulnerability was found in Wireshark. Malicious users can exploit this vulnerability to cause denial of service.

Affected products

Wireshark 3.6.x earlier than 3.6.8
Wireshark 3.4.x earlier than 3.4.16

Solution

Update to the latest version
Download Wireshark

Original advisories

F5 Ethernet Trailer dissector infinite loop

Impacts
?
DoS 
[?]
Related products
Wireshark
CVE-IDS
?
Find out the statistics of the vulnerabilities spreading in your region